Xmanager Forum

Patch for build 300 fails

Last post: Thursday, January 27, 2005 12:49 AM by Henry, 4 reply

 
Wednesday, January 26, 2005 12:02 AM - Henry

Patch for build 300 fails

 
When I run xmgr20s.exe to upgrade Xmanager to build 300, I get the following error:


---------------------------
Feature transfer error
---------------------------
Error: -1642 The upgrade patch cannot be installed by the Windows Installer service because the program to be upgraded may be missing, or the upgrade patch may update a different version of the program. Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch.
---------------------------
OK
---------------------------
Wednesday, January 26, 2005 2:31 AM - Support

Re: Patch for build 300 fails

 
The patch does not work for Xmanager 1.3.9. You should download and install the v2.0 full version, xmgr20.exe. Unfortunately there is no way to upgrade v1.3.9 to v2.0.

After installing Xmanager 2.0, you can import the sessions for v1.3.9 from File->Import of Xbrowser.

----
Technical Support
Wednesday, January 26, 2005 7:51 AM - Henry

Re: Re: Patch for build 300 fails

 
Before attempting the patch I had done the following:

1. Uninstalled 1.3.9
2. Rebooted.
3. Installed 2.0 (Build 0203)
4. Rebooted.
5. Tried to patch to build 0300.

So currently I am running 2.0 Build 0203.
Wednesday, January 26, 2005 5:43 PM - Support

Re: Re: Re: Patch for build 300 fails

 
Sorry that there was a version matching error in the patch program. We have uploaded a new patch on our download site. Please try the new patch or install the full version.

----
Technical Support
Thursday, January 27, 2005 12:49 AM - Henry

Re: Re: Re: Re: Patch for build 300 fails

 
Thank you. It worked.